## ruby-session 3.1.0

=== debian/changelog ===
ruby-session (3.1.0-1) unstable; urgency=low

  * Initial release

 -- Philippe Le Brouster <plb@nebkha.net>  Tue, 24 May 2011 11:18:49 +0200
