=== debian/control ===
Source: ruby-session
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders:  Philippe Le Brouster <plb@nebkha.net>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.2.3)
Standards-Version: 3.9.2
Vcs-Git: git://git.debian.org/pkg-ruby-extras/ruby-session.git
Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/ruby-session.git;a=summary
Homepage: http://github.com/ahoward/session/tree/master
XS-Ruby-Versions: all


Package: ruby-session
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends},  ruby | ruby-interpreter
Description: offers a set of classes for driving external programs via pipes
 Session::* offers a set of classes built upon Open3::popen3 for driving
 external programs via pipes. It offers a significant abstraction over
 Open3::popen in that the stdout/stderr of each command sent can be deliniated.
