## ruby-session 3.2.0

=== debian/changelog ===
ruby-session (3.2.0-3.1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 18:48:48 +0800

ruby-session (3.2.0-3) unstable; urgency=medium

  * Team upload
  * Use salsa.debian.org in Vcs-* fields
  * Move debian/watch to gemwatch.debian.net
  * Bump Standards-Version to 4.3.0 (no changes needed)
  * Bump debhelper compatibility level to 11
  * Declare autopkg-pkg-ruby test suite
  * Add patch to decrease time bound in tests because of speed of recent ruby
    interpreters (Closes: #892561)

 -- Cédric Boutillier <boutil@debian.org>  Fri, 04 Jan 2019 12:01:26 +0100

ruby-session (3.2.0-2) unstable; urgency=medium

  * Team upload.

  [ Cédric Boutillier ]
  * Remove version in the gem2deb build-dependency
  * Use https:// in Vcs-* fields
  * Run wrap-and-sort on packaging files

  [ Christian Hofstaedtler ]
  * Remove inactive maintainer
  * Bump Standards-Version to 3.9.8

 -- Christian Hofstaedtler <zeha@debian.org>  Sat, 09 Jul 2016 10:19:59 +0200

ruby-session (3.2.0-1) unstable; urgency=medium

  * new upstream release
  * bumped compat, dh to 9
  * updated to 3.9.5 standards
  * d/control:
    - DM-Upload-Allowed flag removed (obsolete)
    - canonicalized Vcs-* fields
    - updated descriptions based on upstream
    - revised homepage
  * d/copyright:
    - updated years
    - added self for debian/* files
    - DEP5 copyright-format/1.0 official URL in Format field
    - fixed blank lines (need a dot)
    - rearranged, realigned

 -- Caitlin Matos <caitlin.matos@zoho.com>  Wed, 23 Jul 2014 11:19:16 -0400
