=== debian/control ===
Source: ruby-session
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Caitlin Matos <caitlin.matos@zoho.com>
Build-Depends: debhelper (>= 11~),
               gem2deb
Standards-Version: 4.3.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-session.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-session
Homepage: http://github.com/ahoward/session/
XS-Ruby-Versions: all
Testsuite: autopkgtest-pkg-ruby

Package: ruby-session
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ${misc:Depends},
         ${shlibs:Depends}
Description: persistent connections with external programs like bash (via pipes)
 Session::* offers a set of classes built upon Open3::popen3 for driving
 persistent connections with external programs (such as bash) via pipes.
 It offers a significant abstraction over Open3::popen in that the
 stdout/stderr of each command sent can be delineated.
