=== debian/watch ===
version=3
https://gemwatch.debian.net/session .*/session-(.*).tar.gz
